Support » Plugin: Contact Form 7 Database Addon - CFDB7 » CFDB7 incompatible with PHP 7.1

  • Resolved runbei

    (@runbei)


    Our site is hosted by SiteGround. When I ran the SiteGround PHP 7.1 compatibility tester, CFDB7 produced an error, forcing me to remove it. Will you be releasing a 7.1-compatible version? Thank you. – George

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hello,

    Ivan Atanasov from SiteGround here. I decided to post a short update to mention that I installed CFDB7 version 1.2.3 on a fresh WordPress installation and ran the PHP Compatibility Check through SG Optimizer. No errors were found for PHP 7.1.

    @runbei, could you please share the exact error message you receive in the PHP7.1 compatibility check and the version of the CFDB7 plugin you are using (maybe a plugin/themes list as well)? I believe this will be useful for the plugin devs to help here.

    Hello Ivan. Thanks for the response! I’m guessing I was using an earlier version of the plugin – can’t tell now as I uninstalled it. Not sure why WordPress wouldn’t have informed me of a newer version of the plugin. ????? – George

    Plugin Author Arshid

    (@arshidkv12)

    I already checked 1.2.3 version in 7.2 working fine. New version (1.2.4) is not related to php version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘CFDB7 incompatible with PHP 7.1’ is closed to new replies.